This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 254150 - CVE-2007-3382 CVE-2007-3385 CVE-2007-3386 tomcat5 various flaws [F7]
CVE-2007-3382 CVE-2007-3385 CVE-2007-3386 tomcat5 various flaws [F7]
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: tomcat5 (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Vivek Lakshmanan
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2007-3382 CVE-2007-3385 CVE-2007-3386
  Show dependency treegraph
 
Reported: 2007-08-24 10:34 EDT by Marc Schoenefeld
Modified: 2008-01-05 07:14 EST (History)
0 users

See Also:
Fixed In Version: 5.5.25
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-05 07:14:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Marc Schoenefeld 2007-08-24 10:34:19 EDT
F7 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Devrim GUNDUZ 2008-01-05 07:14:58 EST
This is already fixed in 5.5.25. Closing bug.

Note You need to log in before you can comment on or make changes to this bug.